Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ADOSimpleConsoleApp", "ADOSimpleConsoleApp.vbproj", "{639FE707-6BD5-4BF0-855E-E784A3416116}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{639FE707-6BD5-4BF0-855E-E784A3416116}.Debug.ActiveCfg = Debug|.NET
		{639FE707-6BD5-4BF0-855E-E784A3416116}.Debug.Build.0 = Debug|.NET
		{639FE707-6BD5-4BF0-855E-E784A3416116}.Release.ActiveCfg = Release|.NET
		{639FE707-6BD5-4BF0-855E-E784A3416116}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
